Web lists-archives.com

Re: Looking for ratings of all-in-one printers for Linux (Ubuntu in particular)




> Note that these settings use PCL6 emulation. Models that lack PCL6 support
> may need proprietary Brother CUPS drivers. When I checked, these were only
> available for i386. When I switched to the foomatic PCL6 driver, I was able
> to ditch the i386 drivers and my entire i386 arch support. This was a few
> years ago and the situation may be better.

Oh, so those drivers won't work on an Cubietruck, ESPRESSObin or other
little ARM boxes?
If so, I don't think "works under Debian" is applicable.


        Stefan